uuid: 2b201fe2-8c4a-4443-984a-b24f05ebce12
langcode: es
status: true
dependencies:
  config:
    - media.type.video
id: media.video.name
field_name: name
entity_type: media
bundle: video
label: Nombre
description: ''
required: true
translatable: true
default_value:
  -
    value: ''
default_value_callback: ''
settings: {  }
field_type: string
